version: 5.1.1
files:
  - url: PrestoV2 Setup 5.1.1.exe
    sha512: cCzG/aQKA4gCcysq3SAb724Fi7Bx+Wf9VvB/aRQ3Cr849c/7pPZEFnfkpyBdt1V/2+E22QxVERQV2zMGWk5gww==
    size: 151803356
path: PrestoV2 Setup 5.1.1.exe
sha512: cCzG/aQKA4gCcysq3SAb724Fi7Bx+Wf9VvB/aRQ3Cr849c/7pPZEFnfkpyBdt1V/2+E22QxVERQV2zMGWk5gww==
releaseDate: '2026-07-17T18:47:39.976Z'
